Page MenuHomePhabricator

Create a sample article on mediawiki.org to use for screenshots
Closed, ResolvedPublic1 Estimate Story Points

Description

Goals:

  • Contains all the common types of wikitext (character formatting, images, a table, lists, Cite.php footnotes, etc.)
  • Uses only public domain or CC-0 material
  • Subject is not specific to one culture
  • Can be translated for use in documentation for other languages
  • Useful as a generic editable page for screenshots or other documentation in multiple types of software

Event Timeline

Whatamidoing-WMF claimed this task.
Whatamidoing-WMF raised the priority of this task from to Medium.
Whatamidoing-WMF updated the task description. (Show Details)
Whatamidoing-WMF added a subscriber: Whatamidoing-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 13 2015, 5:07 PM
Jdforrester-WMF edited a custom field.
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.

This is nearly done. I need to import an infobox and perhaps add some computer code. That should cover almost every kind of wikitext markup that VisualEditor supports except hieroglyphics.

Elitre added a subscriber: Elitre.Aug 24 2015, 9:34 AM
Whatamidoing-WMF closed this task as Resolved.Aug 28 2015, 7:16 PM